<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Premier Script</title>
    <link rel="stylesheet" href="css/index.css">
</head>
<body>


    <p id="para">Coucou</p>
    

    <script src="js/index.js"></script>
</body>
</html>